Subject: Re: [MOBILE-IP] Who supports Mobile-IP?

From: "Ciotti, Frank" <[email-masked]>
Date: Tue, 7 Dec 1999 18:01:29 -0500

The Aironet 802.11 Access Point can act as a Home or Foreign Agent.

Frank Ciotti
Telxon Corp.

> -----Original Message-----
> From: Tom Weckstrvm [mailto:[email-masked]]
> Sent: Thursday, December 02, 1999 5:25 PM
> To: [email-masked]
> Subject: Re: [MOBILE-IP] Who supports Mobile-IP?
> 
> 
> Hello,
> 
> Jin-Young Kim wrote:
> >
> > Anybody has the list of equipments which support Mobile-IP?
> > client, HA, FA, .... ( I only found Cisco IOS and Linux support it)
> >
> > Not so many, I geuss.
> > I only found Cisco IOS and Linux support it, so far.
> >
> > J. Kim
> 
> Equipments:
> Virtually any hardware running Linux. ;) (Practically, at least i386
> equipment.)
> 
> OS:
> There are also MIP implementations for Windows NT, and Free BSD at
> least. Also, to my knowledge, there is at least a functional prototype
> for Win98. I have not searched for routing harware vendors that would
> support MIP. Cisco does, I know that. I have now experience about the
> other vendors.
> 
> 
> Regards,
>         Tom
> 
> 
> 
> --
>         Tom Weckström           Dynamics group
>                                 Helsinki University of Technology
>                                 [email-masked]
>                                 
> http://www.cs.hut.fi/Research/Dynamics/
>